extends Area2D

onready var animation_player: AnimationPlayer = $AnimationPlayer

func start():
	show()
	animation_player.play("Start")
	yield(animation_player, "animation_finished")
	animation_player.play("Fly")
